Jump to content


cleciojr

Member Since 30/03/2006
Offline Last Active 20/04/2006, 15:43
-----

Topics I've Started

Instalar Apache+php+websvn

30/03/2006, 17:27

Ola a todos..
Instalei em minha maquina um siostema de controle de version, o SubVersion,mas para ficar mais blz, instalei o WebSvn, que eh a interface gráfica e ele pede para instalar o php.Blz,fiz a instalação do PHP, porem agora so consigo atualizar os arquivos se troca os apaches(tive que baixar outro).Quando utilizo o Apache2-1 ele se comporta de uma for e quando utilizo o Apache2-2 (que sao os mesmos, esse -1 e -2 eh so para diferenciar), ele se comparta de outro...ainda nao entendo direito,mas quaria saber onde pode estar esse erro, pois simplesmente "troco" os Apaches, sem fazer mais nada

IPB Skin By Virteq